Bug 579169

Summary: [abrt] crash in kdebase-runtime-4.4.1-1.fc12: Process /usr/libexec/kde4/drkonqi was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Thom Carlin <bugzilla.acct>
Component: kdebase-runtimeAssignee: Ngo Than <than>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: jreznik, kevin, ltinkl, mathstuf, rdieter, smparrish, than
Target Milestone: ---Keywords: MoveUpstream
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:9ee1bccf913f9b88559f6b07b0b2b36d25ab5523
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-03 11:25:38 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description Thom Carlin 2010-04-02 19:40:23 EDT
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/kde4/drkonqi -display localhost:13.0 --appname okular --apppath /usr/bin --signal 6 --pid 19100 --appversion 0.10.1 --programname Okular --bugaddress submit@bugs.kde.org --startupid 0
component: kdebase-runtime
executable: /usr/libexec/kde4/drkonqi
kernel: 2.6.32.10-90.fc12.x86_64
package: kdebase-runtime-4.4.1-1.fc12
rating: 4
reason: Process /usr/libexec/kde4/drkonqi was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Thom Carlin 2010-04-02 19:40:26 EDT
Created attachment 404252 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-05-05 07:55:52 EDT
This is an issue which needs to be addressed by the upstream developers.  Please file a report at http://bugs.kde.org  once that is done please add the upstream bug information to this report.  We will monitor the upstream report for a resolution. 

Thanks
Comment 3 Steven M. Parrish 2010-06-21 20:12:53 EDT
KDE Version 4.4.4 is now available.  Please update to the this latest release and retest the application.  Please advise if you are still having the same issue as documented.  Any reports not updated within 30 days will be closed.

Thanks from the Fedora KDE Team
Comment 4 Bug Zapper 2010-11-03 14:00:42 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-03 11:25:38 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.